[Linux-PowerEdge] Dell Linux Repository 14.12.00 (YUM Repo) posted with RHEL7 support

Zurd zurd33 at gmail.com
Tue Dec 30 20:55:07 CST 2014


Not working here, I guess it's because I have a Dell PowerEdge 1950 on
CentOS 7.

On Tue, Dec 30, 2014 at 6:32 AM, <Rathish_Das at dell.com> wrote:

> *Dell - Internal Use - Confidential *
>
> Hi All,
>
> The Linux Repository 14.12.00 (yum repository) has been posted and
> *latest* symbolic link is updated at
> http://linux.dell.com/repo/hardware/latest/
>
> You can use this repo to update latest firmware’s on PowerEdge servers and
> install OMSA 7.4.0
>
>
>
> *New Support:*
>
> 1)      RHEL7 support for firmware update has been added in this release.
>
> 2)      Dell 13th generation of PowerEdge servers (R630, T630, R730 and
> R730xd) firmware update support has been introduced in this release.
>
>
>
> *Note: *
>
> 1)      Dell Linux repository_14.12.00 does not support OMSA 8.x. If you
> have already installed OMSA 8.x on the server, then you must uninstall OMSA
> 8.x using "yum remove srvadmin*" or "zypper remove srvadmin*" before
> running the next command.
>
> 2)      Dell Linux repository_14.12.00 does not support OMSA update on
> RHEL7.
>
> 3)      Dell Linux repository_14.12.00 does not support OMSA update on
> Dell 13th generation of PowerEdge servers (R630, T630, R730 and R730xd
> supported in 14.12.00).
>
>
>
> Thanks,
>
> Rathish
>
>
>
>
>
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> https://lists.us.dell.com/mailman/listinfo/linux-poweredge
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20141230/c6c4d698/attachment.html 


More information about the Linux-PowerEdge mailing list